<?php
	
	$bgcolor = "#FFDC3A";
	$email = "intermiss@mail.ru";
	$site_title = "Little Miss Georgia";

	$db = mysql_connect("localhost", "littlege_user2", "pass2");
	mysql_select_db("littlege_db1");

?>